> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# API changes for January 26, 2026

## bankName added to transfers query endpoints

We've added the `bankName` field to transfer-related query endpoints. This field returns the name of the bank associated with the transfer's bank account.

The following endpoints now include `bankName` in their responses:

* [Get list of transfers for an organization](/developers/api-reference/query/get-list-of-transfers-for-an-organization)
* [Get list of transfers for a paypoint](/developers/api-reference/query/get-list-of-transfers)

## Documentation: outbound transfer query endpoints

As part of an ongoing effort to better align the documentation with the API, we've added missing documentation for three Pay Out query endpoints that retrieve outbound transfer data.

**GET /Query/transfersOut/org/:orgId**

Query outbound transfers for an organization. Returns a paginated list of transfers with summary information including transfer amounts, status, and associated paypoint details.

See [Get list of outbound transfers for an organization](/developers/api-reference/query/get-list-of-transfers-out-for-organization) for more information.

**GET /Query/transfersOut/:entry**

Query outbound transfers for a specific paypoint. Returns the same transfer data scoped to a single paypoint.

See [Get list of outbound transfers for a paypoint](/developers/api-reference/query/get-list-of-transfers-out-for-entrypoint) for more information.

**GET /Query/transferDetailsOut/:entry/:transferId**

Query detailed information for a specific outbound transfer, including individual transaction records, vendor information, bills, and payment data.

See [Get outbound transfer details](/developers/api-reference/query/get-transfer-out-details) for more information.